body {background: url('https://images2.imgbox.com/4a/a5/xpiNOM4W_o.png')}
#reback {width:1073px;height:913px;position:absolute;margin:auto;left:0;right:0;top:0;bottom:0;}
#cont{height:650px;width:700px;position:relative;margin:auto;top:-740px;left:150px;font-family:calibri;}

::-webkit-scrollbar {width: 5px;}
::-webkit-scrollbar-track {background: #EFEFEC; }
::-webkit-scrollbar-thumb {background: #b3c09b; }
